<webbox id="sellingPrint">
<h1 style="text-align: center;">T_("Selling") {{selling_id}}</h1>

<ol>
  <li>T_("Product"): <span class="field">{{product}}</span></li>
  <li>T_("Quantity"): <span class="field">{{quantity}}</span></li>
  <li>T_("Price"): <span class="field">{{price}}</span></li>
  <li>T_("Partner"): <span class="field">{{partner}}</span></li>
  <li>T_("Date"): <span class="field">{{selling_date}}</span></li>
</ol>
</webbox>
